[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#180845: apt seriously broken, doesn't work anymore

Package: apt
Version: 0.5.4
Severity: normal

apt is fully broken on my system:

512 root@picard (ttypts/13) ~> apt-get install apt
Reading Package Lists... Error!
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: Error occured while processing libpaper1 (NewVersion1)
E: Problem with MergeList /var/lib/dpkg/status
E: The package lists or status file could not be parsed or opened.

Is there any chance that it broke while I upgraded some parts of my
sid system (but not everything)?

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux picard 2.4.18 #10 Fre Jan 3 16:48:32 CET 2003 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE

Versions of packages apt depends on:
ii  libc6                        2.3.1-5     GNU C Library: Shared libraries an
ii  libstdc++2.10-glibc2.2       1:2.95.4-15 The GNU stdc++ library

-- no debconf information

Reply to: